ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display : inline;
	z-index: 5;
	font-size: 0;
}
	ul li {
		position: relative;
		display: inline-block;
		width: 120px;
		font-size: 16px;
		margin: 0 5px;
	}
	li ul {
		position: absolute;
		left: 0;
		top: 27px;
		display: none;
		left: -5px;
	}
	li ul li ul {
		position: absolute;
		left: 144px;
		top: 0;
		display: none;
	}
	ul li a {
		display: block;
		text-decoration: none;
		color: #000;
		background-color: #849FC2;
		padding: 5px;
		border-bottom: 0;
	}
	
	ul li a:hover{
		color: #FFF;
	}
		li:hover > ul, li.over > ul {
			display: block;
		}
		/* li:hover ul { display: block; } /* Show drop menu (hover - mouse)*/

		/* Fix IE. Hide from IE Mac \*/
		* html ul li {
			float: left;
			height: 1%;
		}
		* html ul li a {
			height: 1%;
		}
		/* Fix IE. Hide from IE Mac \* /* html ul li { float: left; } * html ul li a { height: 1%; } */